Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 8164 - /usr/man/man3/resolver.3 has disappeared again
Summary: /usr/man/man3/resolver.3 has disappeared again
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: man-pages
Version: 6.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Trond Eivind Glomsrxd
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-01-04 16:13 UTC by John Stracke
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-05-30 18:28:29 UTC


Attachments (Terms of Use)

Description John Stracke 2000-01-04 16:13:22 UTC
See bug 1526, which said that resolver.3 was missing, even though it was
referenced by several other manpages.  1526 says the problem was fixed at
man-pages-1.24, but the file is missing in 1.26.

Any place I could get a copy of the file in the meantime? 1.24 doesn't seem
to be in any released distro: RH6.0 has man-pages-1.23, 6.1 has 1.26.

Comment 1 Aleksey Nogin 2000-01-14 21:10:59 UTC
See also bug #6315

Comment 2 Cristian Gafton 2000-05-22 15:03:59 UTC
assigned to teg

Comment 3 Trond Eivind Glomsrxd 2000-05-30 18:28:59 UTC
It seems fixed in rawhide (fixes might include updated less, gzip, man etc)


Note You need to log in before you can comment on or make changes to this bug.